Subject: Re: [GSOC] Introduction and microproject selection

From: Patrick Steinhardt <[email-masked]>
Date: Wed, 5 Feb 2025 08:47:15 +0100

On Wed, Feb 05, 2025 at 01:50:49AM +0800, Zejun Zhao wrote:
> Hi everyone,
> 
> I'm Zejun Zhao, currently a first-year MSc student in Computer
> Science. I love the idea of open source and have contributed to
> several open source projects mostly about OS kernels.

Welcome to the community, and thanks for showing interest!

[snip]
> Please let me know if I had anything wrong or there is any other
> point that I should look into to do better. Any feedback or guidance
> is appreciated.

I see you've already sent a patch, so I'll be reviewing that patch
instead of answering here.

Patrick